Bug 561586 - [abrt] crash in rawstudio-1.2-2.fc12
Summary: [abrt] crash in rawstudio-1.2-2.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0e8c66eb78a4f8bcb2ee594fd28...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-04 00:37 UTC by cje
Modified: 2010-09-21 01:28 UTC (History)
1 user (show)

Fixed In Version: rawstudio-1.2-6.fc12.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 01:28:50 UTC


Attachments (Terms of Use)
File: backtrace (130.00 KB, text/plain)
2010-02-04 00:37 UTC, cje
no flags Details

Description cje 2010-02-04 00:37:14 UTC
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: rawstudio
comment: just attempting to open some panasonic raw images.  another folder full of them opened fine yesterday.
component: rawstudio
executable: /usr/bin/rawstudio
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: rawstudio-1.2-2.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

Comment 1 cje 2010-02-04 00:37:17 UTC
Created attachment 388677 [details]
File: backtrace

Comment 2 Fedora Update System 2010-09-11 08:57:50 UTC
rawstudio-1.2-6.fc12.20100907svn3521 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc12.20100907svn3521

Comment 3 Fedora Update System 2010-09-21 01:28:27 UTC
rawstudio-1.2-6.fc12.20100907svn3521 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.